Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 180181 - gnome-panel menu applet doesn't use correct font color when "Places" or "System" toplevel menu items are selected
Summary: gnome-panel menu applet doesn't use correct font color when "Places" or "Syst...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-02-06 17:33 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-26 03:19:25 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2006-02-06 17:33:23 UTC
In the default configuration the gnome-panel has three toplevel menu items:
Applications, Places, and System.  When Applications is selected it gets painted
with a blue box and white text, which looks natural and correct.  The other two,
however, get painted with black text on the blue box.  These need to be fixed to
use the same text selection color as the Applications menu.

Comment 1 Christopher Aillon 2006-02-07 16:41:25 UTC
I'm not seeing this in today's rawhide....

Comment 2 Matthias Clasen 2006-02-07 19:38:16 UTC
Me neither...

Comment 3 Matthias Clasen 2006-02-09 18:02:02 UTC
Seems to be a Bluecurve problem. Does not occur in Clearlooks

Comment 4 Matthias Clasen 2006-04-19 04:51:35 UTC
GTK+ 2.10 will have the means to fix this properly

Comment 5 Matthias Clasen 2006-07-26 01:37:04 UTC
Bluecurve needs to be updated to use the new inheritance in paths in rc files.

Comment 6 Matthias Clasen 2006-07-26 03:19:25 UTC
Fixed in redhat-artwork-0.244


Note You need to log in before you can comment on or make changes to this bug.